{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "My dearest Alya,\n\nYour reputation has preceeded you, and I am well aware of you and what you have accomplished.  Your messenger was allowed into my realm as a courtesy, and to see what your interest in me was.  I thank you for your gift.  He was very useful in my experiments...\n\nYour offers are generous.  Unfortunately, the gift I desire is beyond even your ability to provide.  I am also quite sure that my realm is quite safe from conquest regardless of whomever 'grants' me its domain.  Nevertheless, your proposal intrigues me and I will give it my consideration.  \n\nI will reply further at my earliest convenience.  I am currently involved in some guest preparations, as I am having a number of so-called 'adventurers' over for dinner.  The feast is likely to be exquisite...\n\nStrahd"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Reply from Strahd"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 44
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AReplyfromStrahd"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "areplyfromstrahd"
  }
}
